Gateway 3DS - New Update - August 7th 2013

Discussion in '3DS - Flashcards & Custom Firmwares' started by mon0, Aug 7, 2013.

  1. mon0
    OP

    mon0 XPLOiTS FTW

    Member
    158
    61
    Apr 2, 2012
    United States
    R00T
    gateway-3ds-newsupdate.jpg

    GATEWAY 3DS - UPDATED iNFORMATiON (7th August 2013)

    Currently it is not compatible with firmware above 4.5 but we are working on making it compatible as quickly as possible with 5.x and 6.x firmwares. It is most likely to happen in the weeks to come since we are now done with V1.0 of our product and can now fully concentrate on newer firmware and new functions.

    Since the product is now released and soon in Nintendo's hands, anything above 6.2.0 will most likely never be compatible.

    In any case: NEVER update, as we never know if we can make a fix for any update.

    Remove automatic updates by enabling parental control to prevent any accident.

    We can't repeat it enough, do NOT update if you want to be able to enjoy the only solution for your 3DS: Gateway! You have been warned!

    Downloads: Gateway-3DS.com

    SOURCE: http://nforush.net/consolenews/detail/gateway-3ds-not-compatible-with-fw-above-45-yet.html
     
    Syphurith, SignZ and djbubba2002 like this.


  2. Walkin

    Walkin travel

    Member
    148
    13
    Mar 14, 2008
    United States
    Will probably never work for anything above 6.2.0?!? That gives this product a really short lifespan.
     
    wiewcw, MAXLEMPIRA and djbubba2002 like this.
  3. Pong20302000

    Pong20302000 making notes on everything

    Member
    8,076
    1,932
    Sep 8, 2009
    One's inner self
    same as the PS3 CFW
    you can use it on a system above 3.55

    doesnt mean people wont find a method around games being compatible
     
  4. Duo8

    Duo8 I don't like video games

    Member
    3,440
    1,140
    Jul 16, 2013
    Finally! Now for the review. Hope it'll work on 6.1.
     
    Tattorack likes this.
  5. Runehasa

    Runehasa GBAtemp Regular

    Member
    253
    123
    Oct 12, 2007
    United States
    Ohio
    I just wonder if its a good time to update to the latest firmware before this gets released and they are able to patch it. I am currently on 5.something just wondering if i should snag 6.2.0 while i can
     
  6. RachelB

    RachelB GBAtemp Regular

    Member
    151
    53
    Jul 16, 2013
    United States
    It's not really the same. Ps3 has cfw for current firmware, it just can't be installed unless you're on 3.55 or lower.
     
  7. Pong20302000

    Pong20302000 making notes on everything

    Member
    8,076
    1,932
    Sep 8, 2009
    One's inner self
    exactly

    gateway is the same but they havnt made it for higher versions

    we now have the files and can clearly see its a CFW :P
     
  8. mon0
    OP

    mon0 XPLOiTS FTW

    Member
    158
    61
    Apr 2, 2012
    United States
    R00T
    LE2TQ7n.png
     
    Tattorack, zfreeman and 59672 like this.
  9. mon0
    OP

    mon0 XPLOiTS FTW

    Member
    158
    61
    Apr 2, 2012
    United States
    R00T
    I´m curious how it will be in a few weeks from now.
    wonder if they really will come up with a solution.
     
  10. tHciNc

    tHciNc Total Random

    Member
    853
    178
    Jan 14, 2006
    New Zealand
    I wonder if 6.2 update patched the entry point, if so, someone is playing both sides :)
     
  11. mon0
    OP

    mon0 XPLOiTS FTW

    Member
    158
    61
    Apr 2, 2012
    United States
    R00T
    anyone here looking forward to buy a gateway 3ds but updated to fw 6.x already?
    Probably many people did that to be able to play the latest games on their device...
     
  12. mysticwaterfall

    mysticwaterfall Streamforce Supreme Commander

    Member
    1,868
    294
    Aug 11, 2008
    United States
    Right behind you
    I've been saying for months how gateway will be patched out of existance. Nice to have official confirmation. Now if they would just be compleatly honest and admit theres most likely never going to be a post 4.5 update from gateway...
     
  13. 59672

    59672 GBAtemp Regular

    Member
    159
    84
    Mar 14, 2009
    Canada
    I don't see why people are so shocked that it likely wont work over 4.5, I mean they've been saying since june that it can be blocked. And when you're buying something like this "can be blocked" for all intents and purposes should be considered "will be blocked" if it's a deciding factor for you.
     
    porkiewpyne likes this.
  14. tHciNc

    tHciNc Total Random

    Member
    853
    178
    Jan 14, 2006
    New Zealand
    Lucky here in New Zealand, i dont think we have any brand new 3ds/xl on shelves with higher than 4.5, there are no bundles for sale here, except old ass ones.. So i might go and pick me up another just to keep below 4.5, i think last one i saw here purchased had 4.1, Are there many 4.5 games ??, if so i wonder if running one via gateway would upgrade it to 4.5 ???
     
  15. krzz

    krzz GBAtemp Regular

    Member
    186
    83
    Jan 11, 2009
    France
    So.. Can we update to 4.5 with a .3ds and re-patch it or do we need an official game as they said?
     
  16. daksith

    daksith Newbie

    Newcomer
    6
    0
    Nov 9, 2012
    bad news for pokemon fans as the game will probably force an update higher than 6.2.:(
     
  17. WiiUBricker

    WiiUBricker Insert Custom Title

    Member
    6,996
    4,048
    Sep 19, 2009
    Argentina
    Espresso
    gt2.png

    Warning: Spoilers inside!
     
    girugamarc, Slamicite and SignZ like this.
  18. Coto

    Coto GBAtemp Addict

    Member
    2,366
    416
    Jun 4, 2010
    Chile
  19. ichichfly

    ichichfly GBAtemp Advanced Fan

    Member
    618
    159
    Sep 23, 2009
    Gambia, The
  20. andibad

    andibad Soon™

    Member
    701
    90
    Sep 14, 2009
    Indonesia
    hospital
    oh great to hear. i can't wait for david review it XP